
#header {
    background: #ffffff;
    height: 80px;
    margin-bottom: 1em;
    border-bottom: 1px solid #e0e0e0;
}
#headeruid {
    background: #ffffff;
    height: 80px;
    margin-bottom: 1em;
    border-bottom: 1px solid #e0e0e0;
}
#logo {
    height: 65px;
    margin: 7px 15px;
    display: inline-block;
    vertical-align: middle;
}
